== Why is this an issue?

COBOL files containing a large number of paragraphs are by definition difficult to understand and therefore to maintain.


=== Exceptions

Paragraphs contained in copybooks are ignored when computing the total number of paragraphs in a program.

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

This file contains YYY paragraphs, which is greater than the T authorized.


=== Parameters

.Paragraph threshold
****

----
100
----

The maximum authorized paragraphs.
****


endif::env-github,rspecator-view[]
